@charset "UTF-8";

/******************************************************

fonts

******************************************************/
/******************************************************

PC／SP 共有

******************************************************/
.subpage h3.line{
  text-align: left;
}
.red {
  color: #c81909;
}

.tableBox01 {
  font-size: 1.1em;
}

.tableBox01 thead th {
  font-weight: bold !important;
  color: #1458a7;
}

.tableBox01 tbody tr td {
  border-right: 0 !important;
}

.tableBox01 tbody tr td:last-child {
  text-align: right;
}

.tableBox01 b {
  display: block;
  text-align: right;
  padding-top: 10px;
  font-size: 1.3rem;
}

.tableBox01.general tbody tr td:nth-child(1) {
  width: 150px;
  vertical-align: middle;
  border-right: #e1e1e1 dotted 1px !important;
}

.tableBox01.general tbody tr td:last-child {
  padding: 10px;
  text-align: left;
}

.blueList {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
}

.blueList li {
  width: 33%;
  color: #1458a7;
  line-height: 2;
}

.blueList.wide li {
  width: 100%;
}

.ceramicBox {
  padding-bottom: 40px;
}

.ceramicBox h4 {
  padding: 8px;
  background: #4379b9;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 2rem;
  color: #fff;
  font-weight: 600;
}

.ceramicBox h4 small {
  font-size: 1.3rem;
  margin-left: auto;
  font-feature-settings: "palt";
}

.ceramicBox h4 span {
  display: flex;
  justify-content: center;
  align-items: center;
}

.ceramicBox h4 span i {
  font-size: 1.2rem;
  margin: 0 5px;
}

.ceramicBox h4 span b {
  font-size: 1.3rem;
  font-weight: normal;
}

.ceramicBox .box {
  display: flex;
  justify-content: space-between;
  padding: 20px 0;
}

.ceramicBox .box figure {
  order: 1;
  flex-shrink: 0;
}

.ceramicBox .box .text {
  order: 0;
  padding-right: 30px;
}

.ceramicBox .box .text ul {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding-top: 20px;
}

.ceramicBox .box .text ul li {
  color: #1458a7;
  font-weight: bold;
}

.ceramicBox .box .text ul li+li:before {
  content: "|";
  margin: 0 10px;
}

.flowBox {
  display: flex;
  justify-content: space-between;
  padding-bottom: 50px;
}

.flowBox .item {
  width: 150px;
}

.flowBox .item p {
  padding-top: 10px;
}

.flowBox02 {
  display: flex;
  justify-content: space-between;
  padding-bottom: 50px;
}

.flowBox02 .item {
  width: 130px;
  text-align: center;
}

.flowBox02 .item em {
  display: block;
  font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  color: #1458a7;
  font-size: 1.8rem;
  line-height: 1.2;
  font-weight: 600;
  padding-bottom: 10px;
  font-size: 1.5rem;
  padding: 10px 0;
}

.flowBox02 .item p {
  text-align: left;
  font-feature-settings: "palt";
}

/*
.flow .item .text {
  width: 680px !important;
} */

.flow .item .text strong {
  font-weight: bold;
  color: #1458a7;
  display: block;
  padding-top: 1em;
  line-height: 1.5;
}

.flexBox01 .item figure {
  border-radius: 4px;
  overflow: hidden;
  padding-bottom: 0 !important;
  margin-bottom: 10px;
}

.flexBox01 .item em {
  display: block;
  text-align: center;
  font-feature-settings: "palt";
}

.flexBox01 .item em small {
  font-size: 0.8em;
}

.ortho-tbl {
  width: 100%;
  table-layout: fixed;
  margin-top: 20px;
  color: #1458a7;
}

.ortho-tbl th {
  background: #f3f6fb;
  text-align: center;
  font-weight: normal;
  font-size: 1.2rem;
  padding: 5px 0;
}

.ortho-tbl td {
  text-align: center;
  vertical-align: middle;
  padding: 5px;
  font-size: 1.5rem;
}

.textBox ul li a {
  color: #1458a7;
}

.step-link {
  text-decoration: underline;
}

.flow-img {
  width: 250px;
  margin-left: 20px;
}

.subpage .flow .item .text.flow-txt {
  width: 390px !important;
}

.cephalogram-img {
  text-align: center;
  margin-bottom: 50px;
}

.img-blk {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.img-box {
  width: 50%;
}

.img-box img {
  width: 100%;
  height: 230px;
  object-fit: contain;
}

.subpage .textBox figure.wire-img {
  margin: 0 auto 30px;
  text-align: center;
  float: inherit;
}

.btn-blk {
  display: flex;
  justify-content: center;
  position: relative;
  z-index: 2;
  flex-wrap: wrap;
}

.btn-blk .btn:nth-child(2n+1){
  margin-right: 20px;
}

.btn-blk .btn {
  margin: auto 0 40px;
}

.no-line{
  text-decoration: none !important;
}

.anch {
  display: block;
  height: 155px;
  margin-top: -155px;
  visibility: hidden;
}


/******************************************************

sp

******************************************************/
@media screen and (max-width: 740px) {
  .img-blk {
    flex-direction: column;
    padding: 0 20px 20px;
  }

  .img-box {
    width: 100%;
  }

  .img-box img {
    height: auto;
    object-fit: unset;
  }

  .img-box:last-child {
    margin-top: 30px;
  }

  .flow-img {
    width: calc(100% - 40px) !important;
    margin-left: auto;
    margin-top: 20px;
  }

  .tableBox01 b {
    font-size: 1.1rem;
  }

  .tableBox01.general tbody tr td:nth-child(1) {
    width: 100px;
  }

  .blueList li {
    width: 50%;
  }

  .ceramicBox {
    padding: 20px 20px 0;
  }

  .ceramicBox h4 {
    flex-wrap: wrap;
    font-size: 1.5rem;
    color: #fff;
    font-weight: 600;
  }

  .ceramicBox h4 em {
    width: 100%;
  }

  .ceramicBox h4 small {
    font-size: 1rem;
  }

  .ceramicBox h4 span {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-size: 1.4rem;
  }

  .ceramicBox h4 span i {
    font-size: 1rem;
    margin: 0 5px;
  }

  .ceramicBox h4 span b {
    font-size: 1rem;
    font-weight: normal;
  }

  .ceramicBox .box {
    padding: 10px 0;
    flex-wrap: wrap;
  }

  .ceramicBox .box figure {
    width: 100%;
    text-align: center;
  }

  .ceramicBox .box .text {
    order: 0;
    padding-right: 0px;
  }

  .ceramicBox .box .text ul {
    justify-content: center;
    align-items: center;
    padding: 10px 0;
    font-size: 1.1rem;
  }

  .ceramicBox .box .text ul li {
    color: #1458a7;
    font-weight: bold;
  }

  .ceramicBox .box .text ul li+li:before {
    margin: 0 5px;
  }

  .flowBox {
    flex-wrap: wrap;
    padding: 0 20px 0;
  }

  .flowBox .item {
    width: 46%;
    margin-bottom: 20px;
  }

  .flowBox .item p {
    padding-top: 10px;
  }

  .flowBox02 {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    padding-bottom: 20px;
  }

  .flowBox02 .item {
    width: 33%;
    padding: 0 10px 20px;
    box-sizing: border-box;
    text-align: center;
  }

  .flowBox02 .item img {
    width: 60%;
  }

  .flowBox02 .item em {
    display: block;
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    color: #1458a7;
    font-size: 1.8rem;
    line-height: 1.2;
    font-weight: 600;
    padding-bottom: 10px;
    font-size: 1.3rem;
    padding: 10px 0;
    font-feature-settings: "palt";
  }

  .flowBox02 .item p {
    text-align: left;
    font-feature-settings: "palt";
  }

  .flow .item .text,
  .subpage .flow .item .text.flow-txt {
    width: calc(100% - 40px) !important;
  }

  .flow .item .text em {
    line-height: 30px !important;
    display: block;
    padding-bottom: 0 !important;
  }

  .flow .item .text strong {
    font-weight: bold;
    color: #1458a7;
    display: block;
    padding-top: 1em;
    line-height: 1.5;
  }

  .textBox em {
    text-align: left !important;
  }

  .flexBox01 .item figure img {
    width: 100%;
  }

  .btn-blk {
    display: block;
    margin: 0 20px 40px;
  }

  .btn-blk .btn {
    width: 100%;
    margin-bottom: 20px;
  }

  .btn-blk .btn:first-child {
    margin-right: 0px;
  }

  .btn:before {
    display: none;
  }
  .anch {
    display: block;
    height: 90px;
    margin-top: -90px;
    visibility: hidden;
  }
}

/******************************************************
    
PC / common

******************************************************/